Subject: Re: [Healeys] Adhesives

From: Bob Spidell <[email-masked]>
Date: Tue, 24 Mar 2015 18:27:18 -0700

This is a multi-part message in MIME format.
--===============3267176545614780170==
 boundary="------------090408060301090904050900"

This is a multi-part message in MIME format.
--------------090408060301090904050900
Content-Transfer-Encoding: 7bit

While we're on the topic of adhesives, you'll eventually want some of this:

http://www.amazon.com/3M-08984-General-Purpose-Adhesive/dp/B007EWOXW8/ref=sr_1_14?ie=UTF8&qid=1427246661&sr=8-14&keywords=3m+adhesive+remover

or: *http://tinyurl.com/q96u7hn

Can't get it at stores in California*, but last I checked can still 
order online.

Bob

* That's how you know it's good stuff.

*
On 3/24/2015 5:00 PM, carroll phillips wrote:
> I use Wurth rubber glue for painted surfaces installing rubber seals 
> re gluing vinyl edges, ect. or any area where you dont want the 
> solvent based glues to stain fabrics. You can gently heat the glue on 
> both surfaces with a heat gun on low setting for an instant bond if 
> needed.Great stuff, one of my go tos for weather seals, but expensive.
>
> Carroll Phillips
>
>
>

--------------090408060301090904050900
Content-Transfer-Encoding: 7bit

<html>
  <head>
    <meta content="text/html; charset=windows-1252"
      http-equiv="Content-Type">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    While we're on the topic of adhesives, you'll eventually want some
    of this:<br>
    <br>
<a class="moz-txt-link-freetext" href="http://www.amazon.com/3M-08984-General-Purpose-Adhesive/dp/B007EWOXW8/ref=sr_1_14?ie=UTF8&amp;qid=1427246661&amp;sr=8-14&amp;keywords=3m+adhesive+remover">http://www.amazon.com/3M-08984-General-Purpose-Adhesive/dp/B007EWOXW8/ref=sr_1_14?ie=UTF8&amp;qid=1427246661&amp;sr=8-14&amp;keywords=3m+adhesive+remover</a><br>
    <br>
    or: <b><a class="moz-txt-link-freetext" href="http://tinyurl.com/q96u7hn">http://tinyurl.com/q96u7hn</a><br>
      <br>
      Can't get it at stores in California*, but last I checked can
      still order online.<br>
      <br>
      Bob<br>
      <br>
      * That's how you know it's good stuff.<br>
      <br>
      <br>
    </b><br>
    <div class="moz-cite-prefix">On 3/24/2015 5:00 PM, carroll phillips
      wrote:<br>
    </div>
    <blockquote
      cite="mid:[email-masked]"
      type="cite">I use Wurth rubber glue for painted surfaces
      installing rubber seals re gluing vinyl edges, ect. or any area
      where you dont want the solvent based glues to stain fabrics. You
      can gently heat the glue on both surfaces with a heat gun on low
      setting for an instant bond if needed.Great stuff, one of my go
      tos for weather seals, but expensive.<br>
      <br>
      Carroll Phillips<br>
      <br>
      <fieldset class="mimeAttachmentHeader"></fieldset>
      <br>
      <pre wrap="">

</pre>
    </blockquote>
    <br>
  </body>
</html>

--------------090408060301090904050900--

--===============3267176545614780170==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============3267176545614780170==--